load database layers after running algorithm 

2015-07-16 04:25 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21188

Description

There are ways that allow Processing to produce an output in a database instead of a file. Those are not automatically loaded after the

tool finishes to run as files are. It would be nice if those could be automatically loaded in the project as file outputs.

History

#1 - 2015-07-31 12:49 AM - Giovanni Manghi

- Category changed from Processing/OGR to Processing/Core

- Subject changed from Layer should be loaded by default to load database layers after running algorithm 

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-07 11:18 AM - Paolo Cavallini

- Description updated

Unchanged in QGIS 3.
